Comfort Home Automation/ Security System Forums Home
Home Search search Menu menu Not logged in - Login | Register

UCM/ETH03 Pre-Requisites Query
 Moderated by: ident
 New Topic   Reply   Printer Friendly 
 Rate Topic 
AuthorPost
 Posted: Sunday Jan 7th, 2018 09:18 pm
   PM  Quote  Reply 
1st Post
rhennessysummit
Member
 

Joined: Friday Jan 5th, 2018
Location:  
Posts: 2
Status: 
Offline

  back to top

Hi,

I had a Comfort II system installed by around end 2011. I don't know the Comfort firmware version. The installer did some maintenance around 2014 so may have upgraded the firmware but I cannot confirm.  
I want to purchase the Comfort UCM Ethernet Interface V3 (UCM06/ETH03) to allow me to start playing with Comfort features and see there are some firmware requirements. I read UCM Firmware 7.028 and above is required for UCM that comes with UCM/ETH03. I presume this is for the UCM that comes with the ETH03? If so, I'd hope the package I buy would have the correct firmware.

Are there minimum firmware requirements for Comfort also to work with UCM/ETH03?
Reason I ask is because I don't have any USB interface to Comfort, I was hoping I could use the ETH03 for firmware upgrades and programming going forward.

If I need to upgrade Comfort firmware before I can use ETH03 then I will also need to purchase UCM/USB which I'd like to avoid to save cost.

Any assistance appreciated.

Thanks!



 Posted: Tuesday Jan 9th, 2018 11:10 am
   PM  Quote  Reply 
2nd Post
slychiu
Administrator


Joined: Saturday Apr 29th, 2006
Location: Singapore
Posts: 4093
Status: 
Offline

  back to top

If you buy a UCM/ETH03 it will come with the correct firmware for UCM and ETH03. Bith can be upgraded after purchase

You dont need a UCM/USB if you are getting a UCM/ETH03
UCM/ETH03 and UCM/USB can upgrade their own firmware as well as Comfort

If you have Comfort 2, you can use USB or ETH03 to upgrade the Comfort firmware
If your Comfort firmware is v5 then you need the UCM programming firmware cable to upgrade it. If Comfort firmware is 6t and above you do not need the programing cable, Comfigurator alone can do it

See this topic for dufferent ways to upgrade Comfort Firmware



 Current time is 09:40 pm
Top




UltraBB 1.172 Copyright © 2007-2014 Data 1 Systems